package com.bumptech.glide.c;

import com.tencent.matrix.trace.core.AppMethodBeat;

public enum f$a {
    GIF(true),
    JPEG(false),
    RAW(false),
    PNG_A(true),
    PNG(false),
    WEBP_A(true),
    WEBP(false),
    UNKNOWN(false);
    
    public final boolean aza;

    static {
        AppMethodBeat.o(91676);
    }

    private f$a(boolean z) {
        this.aza = z;
    }
}
